Bug 59953 - konqueror crash
Summary: konqueror crash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-15 21:19 UTC by Tim Waugh
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 21:19:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-02-15 21:19:24 UTC
Konqueror crashes when viewing the URL:

http://www.actionaid.org/ourpriorities/foodrights/foodrights.shtml

The backtrace doesn't look useful.

Comment 1 Tim Waugh 2002-02-15 21:19:48 UTC
kdebase-3.0.0-0.cvs20020211.1
kdelibs-3.0.0-0.cvs20020211.1


Comment 2 Bernhard Rosenkraenzer 2002-02-21 12:10:31 UTC
Works with 
kdelibs-3.0.0-0.cvs20020218.1 
kdebase-3.0.0-0.cvs20020218.1 



Note You need to log in before you can comment on or make changes to this bug.